/* CSS Document */

/*----------------------------------------------
reservation
------------------------------------------------*/


#contents p {
	color: #333;
}

#contents p.title_p01 {
	font-size: 110%;
	line-height: 24px;
}

#contents p.title_p02 {
	margin-bottom: 33px;
	font-weight: bold;
	font-size: 110%;
}

#contents .p01 {
	font-size: 76%;
}

#contents table {
	width: 510px;
	border: none;
	border-collapse: collapse;
	font-size: 90%;
	color: #333333;
}

#contents table th {
	width: 33%;
	padding: 10px 0 10px 10px;
	background: #fafafa url(/reservation/img/tableBack.jpg) no-repeat top;
	vertical-align: top;
	font-weight: normal;
	text-align: left;
}

#contents table th img {
	float: right;
	margin: 1px 9px 0 0px;
	vertical-align: top;
}

#contents table td {
	width: 67%;
	padding: 10px 0 10px 12px;
	background: url(/reservation/img/tableBack.jpg) no-repeat top;
	vertical-align: top;
	text-align: left;
}

#contents table .ml15 {
	margin-left: 15px;
}

#contents table .ml17 {
	margin-left: 17px;
	*margin-left: 23px;
}

#contents table .va,
#contents ul.ul01 li input {
	vertical-align: -2px;
}

#contents table .span01 {
	color: #666;
	font-size: 90%;
}

#contents ul.ul01 li {
	float: left;
	padding-right: 20px;
}

#contents ul.ul02 {
	clear: both;
	margin: 27px 39px 0 128px;
}

#contents ul.ul02 li {
	float: left;
	margin-right: 10px;
}

#contents table .mr10 {
	margin-right: 10px;
}

#contents table .input01 {
	width: 210px;
}

#contents table .input02 {
	width: 35px;
}

#contents table .select01 {
	width: 54px;
}

#contents table .select02 {
	width: 67px;
}

#contents table textarea {
	width: 300px;
	height: 120px;
	margin: 5px 0 0 0;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#contents table .va,
	#contents ul.ul01 li input {
		vertical-align: 0;
	}
}